## hamradiomenus 1.0

=== Makefile ===
all:

clean:
	rm -f *~ debian/*~

install:
	mkdir -p $(DESTDIR)/etc/xdg/menus/gnome-applications-merged
	mkdir -p $(DESTDIR)/etc/xdg/menus/kde-applications-merged
	install -m 0644 hamradio.menu $(DESTDIR)/etc/xdg/menus/gnome-applications-merged
	install -m 0644 hamradio.menu $(DESTDIR)/etc/xdg/menus/kde-applications-merged
	mkdir -p $(DESTDIR)/usr/share/pixmaps
	install -m 0644 CQ.png $(DESTDIR)/usr/share/pixmaps
	mkdir -p $(DESTDIR)/usr/share/desktop-directories
	install -m 0644 HamRadio.directory $(DESTDIR)/usr/share/desktop-directories

## hamradiomenus 1.2

=== debian/changelog ===
hamradiomenus (1.2) unstable; urgency=low

  * Modify postrm not to purge the configuration file if it has been
    replaced by a symlink by extra-xdg-menus.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 30 Mar 2008 16:44:27 +1100

hamradiomenus (1.1) unstable; urgency=low

  * The package extra-xdg-menus now includes hamradiomenu's functionality and
    more, so make this a dummy package which depends on that package.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 10 Feb 2008 12:36:25 +1100

hamradiomenus (1.0-3) unstable; urgency=low

  * Remove menus when purging package. Closes: #455045.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 09 Dec 2007 10:53:39 +0100

hamradiomenus (1.0-2) unstable; urgency=low

  [ Hamish Moffatt ]
  * Move old Debian-specific /etc/xdg/menus/{gnome,kde}-applications-merged to
    the standard location /etc/xdg/menus/applications-merged (closes: #443188)
  * Change maintainer to the Debian hams team
  * Minor cleanups to debian/rules, and update to standards revision 3.7.2

  [ Joop Stakenborg ]
  * Upload for Debian Hams. Thanks Hamish.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 06 Oct 2007 17:16:32 +0200

hamradiomenus (1.0-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 29 Apr 2006 21:49:15 +0200

=== debian/control ===
Source: hamradiomenus
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Jaime Robles <jaime@debian.org>, Joop Stakenborg <pa3aba@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.7.3

Package: hamradiomenus
Architecture: all
Conflicts: hamradio-menus
Depends: extra-xdg-menus (>= 1.0-2)
Description: hamradio menus for GNOME and KDE
 This package creates a hamradio submenu for GNOME and KDE along with a 
 nice icon.
 .
 This is a dummy package which has been replaced by extra-xdg-menus.
 You can safely remove it from your system once extra-xdg-menus is installed.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	rm -f build-stamp
	dh_testdir
	dh_testroot
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 

# Build architecture-independent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## hamradiomenus 1.2+nmu1

=== debian/changelog ===
hamradiomenus (1.2+nmu1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 14 Nov 2009 14:15:11 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Jaime Robles <jaime@debian.org>, Joop Stakenborg <pa3aba@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
+Uploaders: Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
 Build-Depends: debhelper (>= 4)
 Standards-Version: 3.7.3
